Package com.explodingpixels.widgets.plaf

## Interface SkinnableScrollBarUI.ScrollBarSkinProvider

Enclosing class:
  SkinnableScrollBarUI

    public static interface SkinnableScrollBarUI.ScrollBarSkinProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`ScrollBarSkin` `provideSkin​(ScrollBarOrientation orientation)`

### Method Detail

#### provideSkin

    ScrollBarSkin provideSkin​(ScrollBarOrientation orientation)